exec-once = /usr/lib/geoclue-2.0/demos/agent &
exec-once = hyprpm reload -n
exec-once = hyprshade toggle
exec-once = hyprctl setcursor Bibata-Modern-Amber 22
#exec-once = uwsm app -- ~/.local/bin/inhibit.py
exec-once = libinput-gestures-setup start
exec-once = python ~/.local/bin/scratchpadindicator.py
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once = dbus-update-activation-environment --systemd HYPRLAND_INSTANCE_SIGNATURE
exec-once = echo $HYPRLAND_INSTANCE_SIGNATURE > /tmp/hyprland_instance_signature
exec-once = uwsm app -- tailscale-systray
exec-once = uwsm app -- hyprshade auto
exec-once = uwsm app -- /home/teraflops/.local/bin/gpu_psystray.py&
exec-once = uwsm app -- hyprpaper
exec-once = uwsm app -- waybar
exec-once = uwsm app -- ibus-daemon -rxd
exec-once = /usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1 
exec-once = uwsm app -- pika-backup-monitor&
exec-once = uwsm app -- 1password --silent&
exec-once = uwsm app -- dunst -conf /home/teraflops/.config/dunst/hyprdunst 
exec-once = uwsm app -- udiskie&
exec-once = uwsm app -- hypridle
exec-once = asusctl -c 80
#exec-once = asusctl fan-curve -m Balanced -e true
#exec-once = SVPManager&
#exec-once = xwaylandvideobridge
exec-once = dunst -conf /home/teraflops/.config/dunst/hyprdunst
